body{
    font-weight: 400;
    font-family: sans-serif;
    line-height: 28px;
}
.container{
    width: 1280px;
    margin-left: auto;
    margin-right: auto;
}

.header{
    padding-top: 63px;
}
.page_title{
    margin-bottom: 40px;
    margin-top: 0;
}
.page_title_link
{
    color: #4BCAFF;
    font-size: 80px;
    line-height: 94px;
}
.accent_color{
    color: #000000;
}


.navbar{
    width: 100%;
}
.navbar_menu{
    display: flex;
    justify-content: center;
    background: #35444F;
}
.navbar_menu_item{
    padding: 24px 40px 18px;
    border-right: 1px solid #FFFFFF;
}
.navbar_menu_item:first-child
{
    border-left: 1px solid #FFFFFF;
}
.navbar_menu_item:hover{
    background: #222F3A;
}
.navbar_menu_link{
    color: #ffff;
}



.main{
    padding-top: 50px;
    padding-bottom: 55px;
    display: flex;
    justify-content: space-between;
}
.asidebar{
    border: 1px solid #000000;
    width: 340px;
    margin: 0;
}
.asidebar_item{
    padding-top:25px;
    padding-bottom: 25px;
    padding-left: 45px;
    text-align: left;
}
.asidebar_item:hover{
    background: #DBDBDB;
    padding-left: 0;
    text-align: center;
}
.asidebar_item:hover>.asidebar_link{
    color: #000000;
}
.asidebar_link{
    font-size: 27px;
    color: #485863;
}



.section{
    width: 885px ;
}
.wrapper{
    border:1px solid #000000;
    height: 530px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.wrapper:hover>.wrapper_img{
    transform: scale(1.3);
    transition: 0.5s;
}

.section_item{
    margin-top: 35px;
    margin-bottom: 0;
    font-size: 18px;
}


.footer{
    padding-bottom: 30px;
}
.footerbar{
    background: #63696E7A;
    display: flex;
    justify-content: space-between;
    padding-left: 40px;
    padding-right: 40px;
}
.footer_menu{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-right: 135px;
    width: 875px;
}
.footer_menu_item:hover>.footer_item_link{
    color: #3181A6;
    border-bottom: 1px solid #3181A6;
    padding-bottom: 13px;
}
.footer_item_link{
    font-size: 28px;
    color: #0C1927;
}
.footer_item{
    font-size: 24px;
}